#main .main_center_wrapper .main_center p#todayDollar1 {
font-size:8.5pt;padding-left:20px;padding-top:0px;font-weight:normal;margin-top:0px
}
#main .main_center_wrapper .main_center p.futureDoallar {
font-size:8.5pt;padding-left:20px;font-weight:normal
}
#main .main_center_wrapper .main_center p#todayDollar2{
font-size:8.5pt;padding-left:20px;font-weight:normal;margin-top:0px;
} 